Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 16:51:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rola rabah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rola rabah Bot:  Hi Rola Rabah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286157404 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555455139            08:33 PM, 22nd Mar                   Mohammed         
           Hi Rola, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:35 PM, 22nd Mar                     rola rabah                    I received sms as well as delivery guy contacted me for delivering order 6286157404 BUT the order is not mine           08:36 PM, 22nd Mar                     rola rabah                    I think you have the wring mobile number           08:37 PM, 22nd Mar                   Arunjay Raj                   Hi Rola, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:37 PM, 22nd Mar                     rola rabah                    The order is in the name of Ahmed Abdel Almoneim IAM Rola Rabah           08:37 PM, 22nd Mar                     rola rabah                    I received sms as well as delivery guy contacted me for delivering order 6286157404 BUT the order is not mine           08:38 PM, 22nd Mar                     rola rabah                    I think you ha
 ve the wrong  mobile number           08:38 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           08:38 PM, 22nd Mar                   Arunjay Raj                    Please allow us moment to check it for you.           08:39 PM, 22nd Mar                     rola rabah                    Kindly make sure to check the correct mobile number in order to deliver the order correctly           08:39 PM, 22nd Mar                     rola rabah                    Its not for me           08:39 PM, 22nd Mar                     rola rabah                    The order belongs to a guy named Ahmed Abdul Moneim           08:42 PM, 22nd Mar                     rola rabah                    Hello Arunjay..are you still there?           08:43 PM, 22nd Mar                     rola rabah                    Hello !!!!!!           08:44 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           08
 :44 PM, 22nd Mar                   Arunjay Raj                   Wew would request you when delivery partner will contact you regarding delivery please refused the delivery.           08:45 PM, 22nd Mar                     rola rabah                    I refused already           08:45 PM, 22nd Mar                     rola rabah                    The address is in riyadh while I live in Dhahran           08:45 PM, 22nd Mar                   Arunjay Raj                   We will also inform the same to the concern team.           08:46 PM, 22nd Mar                     rola rabah                    Ok.. my part is done.. please make sure the order goes to the correct customer.. Thank you           08:47 PM, 22nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           08:48 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 P
 M, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287682